{
"Performance Class":"Unlimited",
"Drivetrain":"AWD",
"Value":4000000,
"0-100 km/h":2.2,
"Description":"Rocket assisted race car",
"Configuration":"Rocket Assisted",
"default_color":"Bianco Perla",
"Config Type":"Factory",
"Transmission":"Manual",
"Weight":1375,
}